.erjifontover108448{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont108448{ font-size: 10pt; font-family: Arial; font-weight: bold; color: #4a474d ;}
.erjibackground108448{ background-color: #eff8fe ;}
.currentfontStyle108448{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle108448{ font-size: 10pt; text-decoration: none; color: #4a474d ;}
.yijifontover108448{ font-size: 10pt; color: #003366 ;}
.erjibackgroundover108448{ background-color: #e8f0fb ;}
.ejfontstyle108448{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderfont108450{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle108450{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #cccccc 1px solid; position: relative; border-left: #cccccc 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cccccc 1px solid; padding-top: 3px ;}

.titlestyle108451{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle108452{ font-size: 9pt ;}
.clickstyle108452{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont108452{ font-size: 9pt; line-height: 150% ;}
.titlestyle108452{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle108452{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle108452{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c108452 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c108452:link {
color:#222222;}
A.c108452:visited {
color:#222222;}
A.c108452:active {
color: #222222;}
A.c108452:hover {
color: #cc0000;}
.titlestyle108453{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle108453{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle108456{ font-size: 9pt ;}
.clickstyle108456{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont108456{ font-size: 9pt; line-height: 150% ;}
.titlestyle108456{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle108456{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle108456{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c108456 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c108456:link {
color:#222222;}
A.c108456:visited {
color:#222222;}
A.c108456:active {
color: #222222;}
A.c108456:hover {
color: #cc0000;}
.morestyle108454{ font-size: 9pt ;}
.clickstyle108454{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont108454{ font-size: 9pt; line-height: 150% ;}
.titlestyle108454{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle108454{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle108454{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c108454 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c108454:link {
color:#222222;}
A.c108454:visited {
color:#222222;}
A.c108454:active {
color: #222222;}
A.c108454:hover {
color: #cc0000;}
.morestyle108455{ font-size: 9pt ;}
.clickstyle108455{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont108455{ font-size: 9pt; line-height: 150% ;}
.titlestyle108455{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle108455{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle108455{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c108455 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c108455:link {
color:#222222;}
A.c108455:visited {
color:#222222;}
A.c108455:active {
color: #222222;}
A.c108455:hover {
color: #cc0000;}
.selectstyle125155{ font-size: 9pt; width: 188px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle125155{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle125155{ width: 188px;background-position: center center ;}

.titlestyle108463{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle108457{ font-size: 9pt ;}
.clickstyle108457{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont108457{ font-size: 9pt; line-height: 150% ;}
.titlestyle108457{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle108457{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle108457{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c108457 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c108457:link {
color:#222222;}
A.c108457:visited {
color:#222222;}
A.c108457:active {
color: #222222;}
A.c108457:hover {
color: #cc0000;}
.morestyle108458{ font-size: 9pt ;}
.clickstyle108458{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont108458{ font-size: 9pt; line-height: 150% ;}
.titlestyle108458{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle108458{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle108458{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c108458 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c108458:link {
color:#222222;}
A.c108458:visited {
color:#222222;}
A.c108458:active {
color: #222222;}
A.c108458:hover {
color: #cc0000;}
.morestyle108459{ font-size: 9pt ;}
.clickstyle108459{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont108459{ font-size: 9pt; line-height: 150% ;}
.titlestyle108459{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle108459{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle108459{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c108459 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c108459:link {
color:#222222;}
A.c108459:visited {
color:#222222;}
A.c108459:active {
color: #222222;}
A.c108459:hover {
color: #cc0000;}
